{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2600,
        "height": 3679,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "386",
            "block_bbox": [
              1276,
              101,
              1364,
              147
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1276.0,
                101.0
              ],
              [
                1364.0,
                101.0
              ],
              [
                1364.0,
                147.0
              ],
              [
                1276.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "きーき",
            "block_bbox": [
              2242,
              123,
              2372,
              173
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                2242.0,
                123.0
              ],
              [
                2372.0,
                123.0
              ],
              [
                2372.0,
                173.0
              ],
              [
                2242.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              2417,
              600,
              2524,
              944
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                2417.0,
                600.0
              ],
              [
                2524.0,
                600.0
              ],
              [
                2524.0,
                944.0
              ],
              [
                2417.0,
                944.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "心や体の状態。きもち。心もち。「気質・気性」気分・意気・英気・鋭気・活気・狂気・血気・元気・豪気・根気・士気・短気・怒気・覇気・病気・平気・本気・勇気・和気」④けはい。ようす。「気韻・気運・気品・気配けは・鬼気・景気・語気・殺気・秋気・瑞気ずい・霊気・湿気けっ⑤ガス体。ガス状の物質。「気圧・気温・気化・気体・気泡・気流・外気・換気・空気・笑気・大気・通気・排気・毒気」⑥自然界の現象。「気候・気象・寒気・磁気・暑気・暖気・天気・電気・風気・陽気」⑦におい。「香気・臭気・酒気」⑧陰暦で一年を二十四に分けた一期間。「節気」⑨《熟字訓》「気質」「意気地いく」三囲 ①心のかてになる力。精神力。活力。「浩然ぜんのを養う」②心の状態。気持ち。心持ち。気分。「が休まる」「が重い」③あれこれ思う心。心づかい。「が利く」「がまわる」④生まれつきの気性。気質。「が短い」「が荒い」⑤なにかをしようとする考え。つもり。「が知れない」「どういうか」⑥興味を示す心。関心。「が向く」「を引く」⑦心の働き。精神状態。意識。「が違う」「は確かか」「を失う」⑧ある物事をしようとする積極的な気持ち。意気込み。気力。「を入れる」「がない」⑨その場に漂う雰囲気。けはい。様子。「清新のがみなぎる」⑩空気などの気体。「海辺のを吸う」⑪独特の味や香り。「の抜けたビール」が合うう考え方や気持ちがしくりする。「友達」がある①あることをしようとする気持ちをもっている。「勉強する」②（異性に対して）好きだという感情をもっている。「あの子に」が多い関心をもつ対象が多い。また関心が移りやすい。「人」が置けない遠慮・緊張がいらず、親しみやすい。気の置けない。「仲間と騒ぐ」∇これを「気が許せない」など逆の意味で使うのは最近の誤用。が置ける遠慮・緊張が必要である。「大先輩となれは何かとー」が重い心配事やいやなことがあって、晴れ晴れした気持ちになれない。「テストのことを思うとー」が利きく①何事にも心が行き届く。「万事に」②しゃれている。「あの造りは気が利いている」が気きでない心配で気持ちが落ち着かない。「結果がどうなるかー」が差す自分のしたことに気がとがめる。後ろめたい気持ちになる。「人をだますことになるのでー」が",
            "block_bbox": [
              228,
              245,
              2383,
              1285
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                228.0,
                245.0
              ],
              [
                2383.0,
                245.0
              ],
              [
                2383.0,
                1285.0
              ],
              [
                228.0,
                1285.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "知しれない（非難する感じで）その人の気持ち・考えが理解できない。「あんなことをするなんて彼の」が済む心配事がなくなる。満足する。「まで話す」が急せく早くしなければと思う。あせる。「乗り遅れそうで」が立たつ感情が高ぶって平静でなくなる。いら立つ。「入試直前で」が違う精神の状態が普通でなくなる。気が狂う。「忙し過ぎて気が違いそうだ」が散する。他のことが気になって気持ちが集中できなくなる。「テレビを見ながらだと」が付く。①いろいろなところに注意を行き渡らせる。「彼はよく」②意識を取り戻す。「ようやく気が付いたようだ」が遠くなる。意識を失う。「ような大金」が咎める。自分のしたことが悪いことだと思って心にかかる。「やったあとから」が無ない積極的にしようとする気持ちがない。興味・関心がわかない。「働く」が早い先回りして物事をする。せっかちだ。今から来年の準備とは「」が張る。「気が張っているので疲れも感じない」が引ける。相手に対して遠慮する必要を感じる。気後れする。「まるまるごちそうになるのは」が触れる。精神の状態が異常になる。気が違う。が回りして細かいところまで考えが及ぶ。が短かいしんぼうして待つことができない。怒りやいら立ちをすぐに表してしまう。短気だ。「年を取ると気が短くなる」が向むくその気になる。関心をもつ。「と手伝ってくれる」が減入める。ゆうつな気分になる。「不運続きで」がく揉もめる。心配事があっていらいらする。「これからどうなるのか」が若わい。年をとっていても考え方・気持ちが若々しい。「いくつになっても「人」に入る。好意をもつ。心にかなう。「気に入った万年筆」に掛かる。問題として心に残っている。心配になる。「人ごとながら」に掛かける。問題として心に残す。心配する。「弟のことを」に食くわない。好きになれない。気に入らない。「あの態度が」に障さる。不愉快な気分になる。「何かお気に障りましたか」にする。あることが心に残って気が晴れ晴れしない。「細かいことを」に留とめる。ある物事を心のどこかに記憶する。「そのことは気にも留めなかった」になる。あることが気持ちにひっかかって離れない。「髪の薄くなったのが」「存在」",
            "block_bbox": [
              225,
              1374,
              2374,
              2424
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                225.0,
                1374.0
              ],
              [
                2374.0,
                1374.0
              ],
              [
                2374.0,
                2424.0
              ],
              [
                225.0,
                2424.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "=に病やむ心配して悩む。「たった一度の失敗を」=の置ぉけない気が置けない。「人」=の利きいたしゃれた。洗練された「デザイン」=の=所為はつきりした根拠・理由がなく単に漠然とした気分からであること。「か少し太ったようだ」=は心ふこわずかの物事であっても、真心の表れであるということ。「こんなものですが、ーですからどうか召し上がってください」=も△漫そろあることに熱中して他のことに心が行き届かないさま。「海外旅行が近づきーに浮かれている」=を入いれるそのことだけに気持ちを集中させる。熱心にやる。「もっと気を入れてやれ」=を失う意識をなくす。「一瞬」=を落とすがっかりする。「負けでもな」=を利かせる先回りして相手の気持ちにかなうように気を付ける。「当人は気を利かせたつもりだろうが」=を配めるいろいろなことを考えて注意深く行動する。「栄養が偏らぬようー」=を遣かう失礼にならないよう細かく配慮する。「偉い人と一緒だと何かとー」=を付ける注意する。「車にー」=を取とられるあることに注意や関心が向いて他のことを忘れる。「足もとにー」=を取とり直おす失敗したあとなど、気持ちを新たにし奮い立たせる。「気を取り直して一から出直しだ」=を抜ぬく精神を集中させない。「ちょっとでもーと失敗する」=をふる圧倒されて自分の勢いが出せなくなる。「吐く活発な言動によって勢いが盛んであることを示す。「一人ー」=を晴らす不快な気分を取り払って明るい気持ちになる。「わあっと騒いでー」=を張る緊張する。気持ちを奮い立たせる。「心を起こさせる。また、気付かれぬように相手の意志・考えを探る。「客のーのがうまい」=を回わすあれこれと推測する。また、推測をし過ぎてありもしないことを考え出す。「気を回し過ぎないように」=を持ったせる相手に望みがかなうという期待をもたせる。「ようなことを言う」=を×揉む心配していら立つ。「帰りが遅いのでー」=を許す相手を信じて警戒しない。「うっかり気を許したのが失敗のもとだった」=を良くするうれしく思う。愉快になる。「ほめられてー」=を楽らにする緊張を解いてゆったりとした気持ちをもつ。「もっと気を楽にして」=を悪くする不愉快になる。「人が聞いたらー",
            "block_bbox": [
              226,
              2498,
              2365,
              3520
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                226.0,
                2498.0
              ],
              [
                2365.0,
                2498.0
              ],
              [
                2365.0,
                3520.0
              ],
              [
                226.0,
                3520.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7018392086029053,
              "coordinate": [
                1276,
                101,
                1364,
                147
              ],
              "order": 1,
              "polygon_points": [
                [
                  1276.0,
                  101.0
                ],
                [
                  1364.0,
                  101.0
                ],
                [
                  1364.0,
                  147.0
                ],
                [
                  1276.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6543459892272949,
              "coordinate": [
                2242,
                123,
                2372,
                173
              ],
              "order": null,
              "polygon_points": [
                [
                  2242.0,
                  123.0
                ],
                [
                  2372.0,
                  123.0
                ],
                [
                  2372.0,
                  173.0
                ],
                [
                  2242.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.4688688814640045,
              "coordinate": [
                2417,
                600,
                2524,
                944
              ],
              "order": null,
              "polygon_points": [
                [
                  2417.0,
                  600.0
                ],
                [
                  2524.0,
                  600.0
                ],
                [
                  2524.0,
                  944.0
                ],
                [
                  2417.0,
                  944.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5085436105728149,
              "coordinate": [
                1765,
                268,
                2379,
                1287
              ],
              "order": 2,
              "polygon_points": [
                [
                  1765.0,
                  268.0
                ],
                [
                  2379.0,
                  268.0
                ],
                [
                  2379.0,
                  1287.0
                ],
                [
                  1765.0,
                  1287.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8435566425323486,
              "coordinate": [
                228,
                245,
                2383,
                1285
              ],
              "order": 3,
              "polygon_points": [
                [
                  228.0,
                  245.0
                ],
                [
                  2383.0,
                  245.0
                ],
                [
                  2383.0,
                  1285.0
                ],
                [
                  228.0,
                  1285.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9788175225257874,
              "coordinate": [
                225,
                1374,
                2374,
                2424
              ],
              "order": 4,
              "polygon_points": [
                [
                  225.0,
                  1374.0
                ],
                [
                  2374.0,
                  1374.0
                ],
                [
                  2374.0,
                  2424.0
                ],
                [
                  225.0,
                  2424.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9791325926780701,
              "coordinate": [
                226,
                2498,
                2365,
                3520
              ],
              "order": 5,
              "polygon_points": [
                [
                  226.0,
                  2498.0
                ],
                [
                  2365.0,
                  2498.0
                ],
                [
                  2365.0,
                  3520.0
                ],
                [
                  226.0,
                  3520.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "心や体の状態。きもち。心もち。「気質・気性」気分・意気・英気・鋭気・活気・狂気・血気・元気・豪気・根気・士気・短気・怒気・覇気・病気・平気・本気・勇気・和気」④けはい。ようす。「気韻・気運・気品・気配けは・鬼気・景気・語気・殺気・秋気・瑞気ずい・霊気・湿気けっ⑤ガス体。ガス状の物質。「気圧・気温・気化・気体・気泡・気流・外気・換気・空気・笑気・大気・通気・排気・毒気」⑥自然界の現象。「気候・気象・寒気・磁気・暑気・暖気・天気・電気・風気・陽気」⑦におい。「香気・臭気・酒気」⑧陰暦で一年を二十四に分けた一期間。「節気」⑨《熟字訓》「気質」「意気地いく」三囲 ①心のかてになる力。精神力。活力。「浩然ぜんのを養う」②心の状態。気持ち。心持ち。気分。「が休まる」「が重い」③あれこれ思う心。心づかい。「が利く」「がまわる」④生まれつきの気性。気質。「が短い」「が荒い」⑤なにかをしようとする考え。つもり。「が知れない」「どういうか」⑥興味を示す心。関心。「が向く」「を引く」⑦心の働き。精神状態。意識。「が違う」「は確かか」「を失う」⑧ある物事をしようとする積極的な気持ち。意気込み。気力。「を入れる」「がない」⑨その場に漂う雰囲気。けはい。様子。「清新のがみなぎる」⑩空気などの気体。「海辺のを吸う」⑪独特の味や香り。「の抜けたビール」が合うう考え方や気持ちがしくりする。「友達」がある①あることをしようとする気持ちをもっている。「勉強する」②（異性に対して）好きだという感情をもっている。「あの子に」が多い関心をもつ対象が多い。また関心が移りやすい。「人」が置けない遠慮・緊張がいらず、親しみやすい。気の置けない。「仲間と騒ぐ」∇これを「気が許せない」など逆の意味で使うのは最近の誤用。が置ける遠慮・緊張が必要である。「大先輩となれは何かとー」が重い心配事やいやなことがあって、晴れ晴れした気持ちになれない。「テストのことを思うとー」が利きく①何事にも心が行き届く。「万事に」②しゃれている。「あの造りは気が利いている」が気きでない心配で気持ちが落ち着かない。「結果がどうなるかー」が差す自分のしたことに気がとがめる。後ろめたい気持ちになる。「人をだますことになるのでー」が\n\n知しれない（非難する感じで）その人の気持ち・考えが理解できない。「あんなことをするなんて彼の」が済む心配事がなくなる。満足する。「まで話す」が急せく早くしなければと思う。あせる。「乗り遅れそうで」が立たつ感情が高ぶって平静でなくなる。いら立つ。「入試直前で」が違う精神の状態が普通でなくなる。気が狂う。「忙し過ぎて気が違いそうだ」が散する。他のことが気になって気持ちが集中できなくなる。「テレビを見ながらだと」が付く。①いろいろなところに注意を行き渡らせる。「彼はよく」②意識を取り戻す。「ようやく気が付いたようだ」が遠くなる。意識を失う。「ような大金」が咎める。自分のしたことが悪いことだと思って心にかかる。「やったあとから」が無ない積極的にしようとする気持ちがない。興味・関心がわかない。「働く」が早い先回りして物事をする。せっかちだ。今から来年の準備とは「」が張る。「気が張っているので疲れも感じない」が引ける。相手に対して遠慮する必要を感じる。気後れする。「まるまるごちそうになるのは」が触れる。精神の状態が異常になる。気が違う。が回りして細かいところまで考えが及ぶ。が短かいしんぼうして待つことができない。怒りやいら立ちをすぐに表してしまう。短気だ。「年を取ると気が短くなる」が向むくその気になる。関心をもつ。「と手伝ってくれる」が減入める。ゆうつな気分になる。「不運続きで」がく揉もめる。心配事があっていらいらする。「これからどうなるのか」が若わい。年をとっていても考え方・気持ちが若々しい。「いくつになっても「人」に入る。好意をもつ。心にかなう。「気に入った万年筆」に掛かる。問題として心に残っている。心配になる。「人ごとながら」に掛かける。問題として心に残す。心配する。「弟のことを」に食くわない。好きになれない。気に入らない。「あの態度が」に障さる。不愉快な気分になる。「何かお気に障りましたか」にする。あることが心に残って気が晴れ晴れしない。「細かいことを」に留とめる。ある物事を心のどこかに記憶する。「そのことは気にも留めなかった」になる。あることが気持ちにひっかかって離れない。「髪の薄くなったのが」「存在」\n\n=に病やむ心配して悩む。「たった一度の失敗を」=の置ぉけない気が置けない。「人」=の利きいたしゃれた。洗練された「デザイン」=の=所為はつきりした根拠・理由がなく単に漠然とした気分からであること。「か少し太ったようだ」=は心ふこわずかの物事であっても、真心の表れであるということ。「こんなものですが、ーですからどうか召し上がってください」=も△漫そろあることに熱中して他のことに心が行き届かないさま。「海外旅行が近づきーに浮かれている」=を入いれるそのことだけに気持ちを集中させる。熱心にやる。「もっと気を入れてやれ」=を失う意識をなくす。「一瞬」=を落とすがっかりする。「負けでもな」=を利かせる先回りして相手の気持ちにかなうように気を付ける。「当人は気を利かせたつもりだろうが」=を配めるいろいろなことを考えて注意深く行動する。「栄養が偏らぬようー」=を遣かう失礼にならないよう細かく配慮する。「偉い人と一緒だと何かとー」=を付ける注意する。「車にー」=を取とられるあることに注意や関心が向いて他のことを忘れる。「足もとにー」=を取とり直おす失敗したあとなど、気持ちを新たにし奮い立たせる。「気を取り直して一から出直しだ」=を抜ぬく精神を集中させない。「ちょっとでもーと失敗する」=をふる圧倒されて自分の勢いが出せなくなる。「吐く活発な言動によって勢いが盛んであることを示す。「一人ー」=を晴らす不快な気分を取り払って明るい気持ちになる。「わあっと騒いでー」=を張る緊張する。気持ちを奮い立たせる。「心を起こさせる。また、気付かれぬように相手の意志・考えを探る。「客のーのがうまい」=を回わすあれこれと推測する。また、推測をし過ぎてありもしないことを考え出す。「気を回し過ぎないように」=を持ったせる相手に望みがかなうという期待をもたせる。「ようなことを言う」=を×揉む心配していら立つ。「帰りが遅いのでー」=を許す相手を信じて警戒しない。「うっかり気を許したのが失敗のもとだった」=を良くするうれしく思う。愉快になる。「ほめられてー」=を楽らにする緊張を解いてゆったりとした気持ちをもつ。「もっと気を楽にして」=を悪くする不愉快になる。「人が聞いたらー",
        "images": {
          "imgs/img_in_header_image_box_2417_600_2524_944.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c058e900-59e7-4422-b82b-470aa97d0545/markdown_0/imgs/img_in_header_image_box_2417_600_2524_944.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A04%3A21Z%2F-1%2F%2F16afa1717464cf341d6572cdc863cd0e85540638dceedb6eaa2d6c80d71258cd"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c058e900-59e7-4422-b82b-470aa97d0545/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A04%3A23Z%2F-1%2F%2F865d8593661fefcf84db02f1a34234333f566b7d50b4628c56763b5acc122fc2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c058e900-59e7-4422-b82b-470aa97d0545/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A04%3A23Z%2F-1%2F%2F990daa06e322932db67c1e80f5f2b505a4e40a4119815982b89c8ec705ca956f"
    }
  ],
  "dataInfo": {
    "width": 2600,
    "height": 3679,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c058e900-59e7-4422-b82b-470aa97d0545/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A04%3A24Z%2F-1%2F%2F9a26f6e26de47eb4a142f8d4b965eacf602531369eaa4187d39f8b077732a28c"
  ]
}